Python version x required, which was not found in registry

less than 1 minute read

While installing a plugin to your python you might encounter this error, even though you have a valid python installation. The reason is, you are using 64 bit operating system and unfortunately your plugin is not compatible with 64 bit. Fear not, good guy Christoph Gohlke provides 64 bit support for some plugins. Yours could be listed there too. Check out his website and hope for the binaries. If you cannot find, there is another method. However you will need some Python knowledge to do it. Here is the solution.

Leave a Comment